"%[All]@ of the following are true" = "%[Tous]@ les éléments suivants sont vrais";
"%[Any]@ of the following are true" = "%[N’importe lequel]@ des éléments suivants est vrai";
"%[None]@ of the following are true" = "%[Aucun]@ des éléments suivants est vrai";

"%[displayName]@ %[is]@ %@" = "%1$[Nom]@ %2$[est]@ %3$@";
"%[displayName]@ %[is not]@ %@" = "%1$[Nom]@ %2$[n’est pas]@ %3$@";
"%[displayName]@ %[begins with]@ %@" = "%1$[Nom]@ %2$[commence par]@ %3$@";
"%[displayName]@ %[ends with]@ %@" = "%1$[Nom]@ %2$[termine par]@ %3$@";
"%[displayName]@ %[contains]@ %@" = "%1$[Nom]@ %2$[contient]@ %3$@";
"%[displayName]@ %[matches]@ %@" = "%1$[Nom]@ %2$[correspond à]@ %3$@";

"%[path]@ %[is]@ %@" = "%1$[Le chemin]@ %2$[est]@ %3$@";
"%[path]@ %[is not]@ %@" = "%1$[Le chemin]@ %2$[n’est pas]@ %3$@";
"%[path]@ %[begins with]@ %@" = "%1$[Le chemin]@ %2$[commence par]@ %3$@";
"%[path]@ %[ends with]@ %@" = "%1$[Le chemin]@ %2$[se termine par]@ %3$@";
"%[path]@ %[contains]@ %@" = "%1$[Le chemin]@ %2$[contient]@ %3$@";
"%[path]@ %[matches]@ %@" = "%1$[Le chemin]@ %2$[correspond à]@ %3$@";

"%[extension]@ %[is]@ %@" = "%1$[Extension de fichier]@ %2$[est]@ %3$@";
"%[extension]@ %[is not]@ %@" = "%1$[Extension de fichier]@ %2$[n’est pas]@ %3$@";
"%[extension]@ %[begins with]@ %@" = "%[extension]@ %[commence par]@ %@";
"%[extension]@ %[ends with]@ %@" = "%[extension]@ %[se termine par]@ %@";
"%[extension]@ %[contains]@ %@" = "%[extension]@ %[contient]@ %@";
"%[extension]@ %[matches]@ %@" = "%[extension]@ %[correspond à]@ %@";

"%[modificationDate]@ %[is greater than]@ %@ %[days]@" = "%1$[Date modif.]@ %2$[ds les]@ %3$@ %4$[dern. jours]@";
"%[modificationDate]@ %[is greater than]@ %@ %[weeks]@" = "%1$[Date modif.]@ %2$[ds les]@ %3$@ %4$[dern. sem.]@";
"%[modificationDate]@ %[is greater than]@ %@ %[months]@" = "%1$[Date modif.]@ %2$[ds les]@ %3$@ %4$[dern. mois]@";
"%[modificationDate]@ %[is less than]@ %@ %[days]@" = "%1$[Date modif.]@ %2$[pas ds les]@ %3$@ %4$[dern. jours]@";
"%[modificationDate]@ %[is less than]@ %@ %[weeks]@" = "%1$[Date modif.]@ %2$[pas ds les]@ %3$@ %4$[dern. sem.]@";
"%[modificationDate]@ %[is less than]@ %@ %[months]@" = "%1$[Date modif.]@ %2$[pas ds les]@ %3$@ %4$[dern. mois]@";

"%[modificationDate]@ %[is]@ %@" = "%1$[Date modif.]@ %2$[est]@ %3$@";
"%[modificationDate]@ %[is not]@ %@" = "%1$[Date modif.]@ %2$[n’est pas]@ %3$@";
"%[modificationDate]@ %[is less than]@ %@" = "%1$[Date modif.]@ %2$[avant]@ %3$@";
"%[modificationDate]@ %[is greater than]@ %@" = "%1$[Date modif.]@ %2$[après]@ %3$@";

"%[size]@ %[is]@ %@ %[KB]@" = "%1$[Taille]@ %2$[égale à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is]@ %@ %[MB]@" = "%1$[Taille]@ %2$[égale à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is]@ %@ %[GB]@" = "%1$[Taille]@ %2$[égale à]@ %3$@ %4$[Go]@";
"%[size]@ %[is greater than]@ %@ %[KB]@" = "%1$[Taille]@ %2$[supérieure à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is greater than]@ %@ %[MB]@" = "%1$[Taille]@ %2$[supérieure à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is greater than]@ %@ %[GB]@" = "%1$[Taille]@ %2$[supérieure à]@ %3$@ %4$[Go]@";
"%[size]@ %[is less than]@ %@ %[KB]@" = "%1$[Taille]@ %2$[inférieure à]@ %3$@ %4$[Ko]@";
"%[size]@ %[is less than]@ %@ %[MB]@" = "%1$[Taille]@ %2$[inférieure à]@ %3$@ %4$[Mo]@";
"%[size]@ %[is less than]@ %@ %[GB]@" = "%1$[Taille]@ %2$[inférieure à]@ %3$@ %4$[Go]@";
"%[size]@ %[is not]@ %@ %[KB]@" = "%1$[Taille]@ %2$[n’est pas]@ %3$@ %4$[Ko]@";
"%[size]@ %[is not]@ %@ %[MB]@" = "%1$[Taille]@ %2$[n’est pas]@ %3$@ %4$[Mo]@";
"%[size]@ %[is not]@ %@ %[GB]@" = "%1$[Taille]@ %2$[n’est pas]@ %3$@ %4$[Go]@";

"%[kind]@ %[is]@ %@" = "%1$[Type]@ %2$[est]@ %3$@";
"%[kind]@ %[is not]@ %@" = "%1$[Type]@ %2$[n’est pas]@ %3$@";
"%[kind]@ %[contains]@ %@" = "%1$[Type]@ %2$[contient]@ %3$@";
"%[kind]@ %[matches]@ %@" = "%1$[Type]@ %2$[correspond à]@ %3$@";


